diff -ur Crystalcursors/left-handed_templates/floptheme.sh Crystalcursors2/left-handed_templates/floptheme.sh
--- Crystalcursors/left-handed_templates/floptheme.sh	2005-03-11 19:53:27.000000000 +0100
+++ Crystalcursors2/left-handed_templates/floptheme.sh	2005-09-10 22:25:58.000000000 +0200
@@ -44,7 +44,7 @@
                  file=`dirname $i`/`basename $filename`
                  width=`identify -format %w $file`
              fi
-             echo $size $((width-xhot)) $yhot $filename $delay >>$i.flopcursorstmp
+             echo $size $((width-xhot-1)) $yhot $filename $delay >>$i.flopcursorstmp
          done
          mv -f $i.flopcursorstmp $i
          )
diff -ur Crystalcursors/left-handed_templates/left_ptr_watch.conf Crystalcursors2/left-handed_templates/left_ptr_watch.conf
--- Crystalcursors/left-handed_templates/left_ptr_watch.conf	2004-10-17 15:28:57.000000000 +0200
+++ Crystalcursors2/left-handed_templates/left_ptr_watch.conf	2005-09-10 22:27:17.000000000 +0200
@@ -1,32 +1,32 @@
-29 0 0 left_ptr_watch/left_ptr_watch16.png 60
-29 0 0 left_ptr_watch/left_ptr_watch15.png 60
-29 0 0 left_ptr_watch/left_ptr_watch14.png 60
-29 0 0 left_ptr_watch/left_ptr_watch13.png 60
-29 0 0 left_ptr_watch/left_ptr_watch12.png 60
-29 0 0 left_ptr_watch/left_ptr_watch11.png 60
-29 0 0 left_ptr_watch/left_ptr_watch10.png 60
-29 0 0 left_ptr_watch/left_ptr_watch8.png 60
-29 0 0 left_ptr_watch/left_ptr_watch8.png 60
-29 0 0 left_ptr_watch/left_ptr_watch7.png 60
-29 0 0 left_ptr_watch/left_ptr_watch6.png 60
-29 0 0 left_ptr_watch/left_ptr_watch5.png 60
-29 0 0 left_ptr_watch/left_ptr_watch4.png 60
-29 0 0 left_ptr_watch/left_ptr_watch3.png 60
-29 0 0 left_ptr_watch/left_ptr_watch2.png 60
-29 0 0 left_ptr_watch/left_ptr_watch1.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_16.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_15.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_14.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_13.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_12.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_11.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_10.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_8.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_8.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_7.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_6.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_5.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_4.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_3.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_2.png 60
-32 0 0 left_ptr_watch/left_ptr_watch_32_1.png 60
+29 28 0 left_ptr_watch/left_ptr_watch16.png 60
+29 28 0 left_ptr_watch/left_ptr_watch15.png 60
+29 28 0 left_ptr_watch/left_ptr_watch14.png 60
+29 28 0 left_ptr_watch/left_ptr_watch13.png 60
+29 28 0 left_ptr_watch/left_ptr_watch12.png 60
+29 28 0 left_ptr_watch/left_ptr_watch11.png 60
+29 28 0 left_ptr_watch/left_ptr_watch10.png 60
+29 28 0 left_ptr_watch/left_ptr_watch8.png 60
+29 28 0 left_ptr_watch/left_ptr_watch8.png 60
+29 28 0 left_ptr_watch/left_ptr_watch7.png 60
+29 28 0 left_ptr_watch/left_ptr_watch6.png 60
+29 28 0 left_ptr_watch/left_ptr_watch5.png 60
+29 28 0 left_ptr_watch/left_ptr_watch4.png 60
+29 28 0 left_ptr_watch/left_ptr_watch3.png 60
+29 28 0 left_ptr_watch/left_ptr_watch2.png 60
+29 28 0 left_ptr_watch/left_ptr_watch1.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_16.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_15.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_14.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_13.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_12.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_11.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_10.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_8.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_8.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_7.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_6.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_5.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_4.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_3.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_2.png 60
+32 28 0 left_ptr_watch/left_ptr_watch_32_1.png 60

